#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-SMZSq8bs5LIqLcngybAFx
key:                  conduit-extra-1.3.5-SMZSq8bs5LIqLcngybAFx
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  9c72f0cc726acb820e05d8d54277bee2
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-SMZSq8bs5LIqLcngybAFx
depends:
    async-2.2.3-7dU5xBGJ0r25BBoBwSM8pO
    attoparsec-0.14.3-1fTmzaLVKVR4fqwd7GFr2s base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-wvTpsnmPqmANAZpcwNsbP
    directory-1.3.6.2 filepath-1.4.2.1
    network-3.1.2.7-Kx316NzoiDbGjNcAjPTyQs
    primitive-0.7.3.0-6wYQtSKx96uH7VCWNeklkU process-1.6.13.2
    resourcet-1.2.4.3-IYdbpd4XI0dEE8sxS3PVDo stm-2.5.0.0
    streaming-commons-0.2.2.2-BJwC9Gf0E5yI0EiAxGqXTa text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.8.0-BbYLNBPt5FyDi4CoGrS4C7
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

